body, .modalstyle{text-align: center; font-family: Arial; font-size: 13px}
body{background:url(/imgs/bg.gif) repeat-x}
img {border:0}
.search{margin: 50px 0 0 0;}
.menu{margin: 8px 0 3px 0; padding-right: 30px}
.menu a{color: red;}
#q{width: 400px; margin-left: 40px}

.modalstyle .modaltitle{border-bottom:1px dotted #CCC; margin:0 0 10px 0; height: 26px}
.modalstyle .modaltitle span{float:left; font-weight:bold; font-size:16px; color: #045;}
.modalstyle .modaltitle div{float:right; cursor:pointer}

.content {width: 980px; margin: 10px auto; text-align:left; color:#156}
.content a {color: #156}
.content a:hover {color: #276E7F}
.subcontent {margin: 20px 0}
.title{font-weight: bold; border-bottom: 1px solid #156; margin-bottom: 15px}
.title span{color: red}
.main {margin: 0 1px; border:1px solid #B8BBBE; border-top: none; background: #D2D9DD}
.main .directory{text-align:center; margin:15px}
.main .directory span{font-weight:bold; color:red; margin-right:10px}
.main .directory a{text-decoration:none; margin-right: 10px; font-weight:bold; font-size:12px; color:#156}

.searchestitle {text-align:center; font-weight:bold;  margin: 0 0 10px 0}
.searchestitle span {border-bottom:1px solid #156; padding: 5px 380px; color:red;}

.boxcloud {margin: 0 10px; padding: 10px 0; clear:both; text-align:center}
.boxcloud a {font-weight:bold; margin: 10px; text-decoration:none}
.boxcloud .cloud3 {font-size: 12px}
.boxcloud .cloud4 {font-size: 14px}
.boxcloud .cloud5 {font-size: 18px}
.boxcloud .cloud6 {font-size: 22px}
.boxcloud .cloud7 {font-size: 24px}
.boxcloud .cloud8 {font-size: 28px}
.boxcloud .cloud9 {font-size: 36px}

/* Tabs */
.navbar{background:white; border-bottom:1px solid #D2DADD; height: 25px; overflow:hidden; cursor:default}
.tabcenter{float:left; padding: 6px 7px; height:25px}
.tabcenter a{font-weight: bold; margin: 0 -5px; color:white;}
.tabcenter .loading {background:url(/imgs/loading.gif) no-repeat top left; width: 16px; height:16px; float:left; margin:0 5px 0 -5px}
.tableft {height: 25px; float:left; width:7px; margin: 0 0 0 1px}
.tabright {height: 25px; float:left; width:7px;}

.tab .tabcenter{background:url(/imgs/pestbgOFF.gif) repeat-x;}
.tabcenter a{text-decoration:none}

.tabselected .tabcenter{background:url(/imgs/pestbgSEL.gif) repeat-x; color:#014A5D}
.tabselected .tabcenter a{color:#156}

/* End tabs*/


/* Icons */
.ico {background-image:url(/imgs/iconos.gif); float:left}
.icolink {background-image:url(/imgs/iconos.gif); margin:0 5px 0 0; float:left;}

.delicious {width: 16px; height:16px; background-position: -20px 0;}
.close {width: 16px; height:16px; background-position: -40px 0;}

.tableft, .tabright{width: 7px; height:30px}
.tab .tableft{background-position: -26px -40px;}
.tab .tabright{background-position: -33px -40px;}
.tabselected .tableft{background-position: -40px -40px;}
.tabselected .tabright{background-position: -47px -40px;}
/* End Icons*/

.content .tvshows{margin:0 10px; padding: 10px 0; font-weight:bold;}


.list {padding:10px 0; margin: 0 10px}
.list a {text-decoration:none}
/*.list .first {float:left; width: 450px; border-right: 1px dashed}
.list .first .pic {width: 105px; height:90px; float:left;}
.list .first .pic img {width: 105px; height:90px;}
.list .first .txt {margin:0 0 0 10px;float:left; width: 320px}*/
.list .top {float:left; margin: 0 0 0 10px;}
.list .top .txt {width: 229px; height: 60px}
.list .top .txt .title{margin:0}
.list .top .txt .title {border-bottom: none}
.list .bullet {color:red; font-size:11px; margin: 0 0 0 15px}
.list .bullet span {font-weight:bold}


.tvshow {margin: 0 10px}
.tvshow .season {float:left; width: 450px; height:510px; margin: 0 5px 20px 5px; border: 1px solid #156; background:white; padding: 10px 5px}
.tvshow .season .row{height:19px; overflow:hidden}
.tvshow .season a{font-size:12px; margin:0 3px 0 0}
.tvshow .season span{font-size:12px; font-style:italic}
.tvshow .season span strong{margin:0 3px 0 0; font-style:normal}
.tvshow .ficha {width: 470px; float:left; margin: 0 6px 0 0}
.tvshow .ficha .title {font-size: 22px}
.tvshow .ficha img{/*width: 200px;*/ margin: 0 15px 5px 0}


.sources li {margin-left: 15px;}
.sources li a {font-weight: bold;}
.sources p{text-align:center; margin:0}

.faq li {margin-left: 15px; font-weight: bold}
.faq blockquote {border: 1px solid white; padding: 1px 3px 1px 5px; margin-bottom: 25px}

.contact {margin: 40px 0 0 30px}
.contact p {margin-bottom: 30px}
.contact .f01 {float:left; width: 100px; clear:both; font-weight: bold}
.contact .f02 input {width: 200px; border: 1px solid #115566}
.contact .f02 textarea {width: 400px; height: 200px; border: 1px solid #115566;  font-family: Arial; font-size: 13px}

.prisonbreak {padding: 10px; background:url(http://farm1.static.flickr.com/152/355040144_83af0295d4_o_d.jpg) repeat-y top right #FFFFFF; height: 920}
.smallville {padding: 10px; background:url(http://img97.imageshack.us/img97/7484/0smallville28mi.jpg) no-repeat top right;}
.desperate {padding: 10px; background:url(http://www.filmica.com/casiopea/archivos/desperadas.jpg) no-repeat top right;}

.modalstyle {background: white; border: 1px solid #156; padding: 20px; color: #156; width: 700px}
.modalstyle input {border: 1px solid #156; font-weight: bold; background: #E5ECF9;}

.friends{clear:both; margin: 20px 0 0 0; text-align:center}

.ajax_trans{background: white}